import config from 'config';

export default function getTitle(location) {
	if (!location) {
		return config.title;
	}

	return `${config.title} - ${location.slice(0, 1).toUpperCase()}${location.slice(1)}`;
}
